{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 021 {% endblock title %}
{% block stylesheets %}<link rel="stylesheet" href="{% static 'css/problem_019.css' %}">{% endblock stylesheets %}
{% block content %}
        <main>
            <!--
      Build the whole unordered list from memory
      by looping over each name in the "names"
      key of the context and creating a list
      item where each odd item is grey and the
      others aren't.
-->
            <ul>
                {% for name in names %}

                <li class="{% cycle "grey" "" %}">{{ name }}</li>

                {% endfor %}
            </ul>
        </main>
{% endblock content %}

